body {
    font-family: fantasy;
    text-align: center;
	font-size: 2rem;
	display: block;
	align-content: center;

}
input, select {	font-family: fantasy;
	font-size: 2rem;
	align-content: center;
	    text-align: center;

}
form {
    display: inline-block;
    text-align: center;
    margin-top: 20px;
	font-family: fantasy;
	font-size: 2rem;
	display: block;
	align-content: center;


}
#progress-container {
    margin-top: 20px;
}
